<script setup>

import request from "@/utils/request.js";

const getData = async ()=>{
  // const res = await request.get('/basicData/xcrEBaseinfo/all-in',{
  //   params:{
  //     uniCode: '91431227MA4LB1K97C'
  //   }
  // })
  // console.log(res);
  const res = await request.get('/basicData/xcrSummaryLoanDetails/annual-statistics',{
    params:{
      year: '2024',
      month: '1'
    }
  });
  console.log(res);
}

const init = ()=>{
  getData();
}

init()

</script>

<template>

</template>

<style scoped lang="scss">

</style>